*{ margin:0; padding:0; }
li { list-style:none; }
a { text-decoration:none; }
img { border:none; vertical-align:top; }
input{ outline:none; }
.clear{
	clear: both;
}
body{
	background: url(../img/bg.jpg) repeat;
}
.top{
	width: 1000px;
	margin: 0 auto;
	background: url(../img/top.png) no-repeat;
	height: 253px;
	position: relative;
}
.login{
	height: 36px;
    width: 144px;
    color: white;
    font-size: 21px;
    font-family: "宋体";
    position: absolute;
    top: 24px;
    right: 27px;
    line-height: 36px;
    text-align: center;
}
.nav{
	width: 1000px;
	position: absolute;
	top: 210px;
	left: 0;
	height: 42px;
}
.nav>ul{
	height: 42px;
	line-height: 42px;
}
.nav>ul li{
	float: left;
	font-family: "汉仪雪峰体简";
}
.layui-nav .layui-nav-item{
	line-height: 42px !important;
}
.nav>ul>li a{
	color: #b45a13 !important;
	padding: 0 19px !important;
}
.layui-nav *{
	font-size:17px!important;
}
.layui-nav .layui-nav-more{
	display: none;
}
.layui-nav{
	background: none !important;
}
.foot{
	width: 1000px;
	margin: 0 auto 56px;
	border-radius:  0 0 16px 16px;
	background: url(../img/main_bg.png) repeat;    padding-bottom: 17px;
	
}
.foot p{
	color: #ba6431;
	font-family: "微软雅黑";
	font-size: 14px;
	text-align: center;
	line-height: 30px;
}
.foot p a{
	color: #ba6431;
}
